## php-symfony-classloader 2.3.6

=== debian/changelog ===
php-symfony-classloader (2.3.6-1) unstable; urgency=low

  * Initial Release (Closes: #726274)

 -- David Prévot <taffit@debian.org>  Tue, 22 Oct 2013 20:06:50 -0400
