=== debian/control ===
Source: php-symfony-classloader
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools
Standards-Version: 3.9.4
Homepage: http://symfony.com/doc/current/components/class_loader/introduction.html
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-classloader.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-classloader.git

Package: php-symfony-classloader
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Symfony framework - Class Loader component
 This package provides the Class Loader component: tools to auto-load
 classes and cache their locations for performance.
 .
 Symfony is a PHP framework, a set of tools and a development
 methodology.
